Subject: Pine

From: [email-masked] (Clifford)
Date: Fri, 12 May 1995 09:29:23 +0100

I believe all you need to do is put pine.conf in the same directory
as the binary, certainly it works for me useing a path
/export/internet/pine automounted to /local/pine. If you have paths hard
wired into the source code it might be harder.

-----------------------------------------------------------------------

	From: "Douglas M. Bates" <[email-masked]>

	I am configuring Pine 3.91 for several different types of Unix systems in
	our department.  Because we discourage the use of directories in the
	/usr/local/ hierarchy, I would like to keep the global configuration file
	in a location other than /usr/local/lib/pine.conf.  I had hoped that 
	there would be a variable in the makefile to set this but I can't see 
	one.  In fact, a grep of the source code directory seems to indicate that 
	the name /usr/local/lib/pine.conf occurs as exactly that string in a 
	number of locations in the source code and the help files.

	Is it the case that using another global configuration file would require 
	replacing that string in many different source files?  (Replies via 
	e-mail would be appreciated.  I don't know that I will be able to keep up 
	with the volume of traffic on this group.)

--------------------------------------------------------------------------

Clifford W Fulford
University of North London
CLMS-UNIX development
E-mail:		[email-masked]
		[email-masked]
		[email-masked]
Telephone:	071-607-2789 x 7314. Home 081-986-5239